env:
  server:
    port: 8080
    #    ssl-key-store: gift_dev.pkcs12
    #    ssl-key-store-password: 123456
    #    ssl-store-type: pkcs12
    pool-min-spare: 10
  db:
    ip: 127.0.0.1
    port: 5432
    dbname: shengtai
    username: postgres
    password: postgres321
    poolsize: 10
app:
  system:
    name: 麒麟基座演示平台
    company: 盛泰公司
    super-admin: ktadmin # 超级管理员账户
    super-password: kt888888* # 超级管理员密码
    default-password: kt123456 #所有账户默认密码
    protocol: http
    address: 127.0.0.1
    port: 8080
    app: apis
  init:
    ddic: sex,district
  storage:
    path: D:\work\storage
    nginx:
  wechat:
    mini:
      app-id:
      app-secret:
    pubnum:
      app-id:
      app-secret:
uniapp:
  cloud: #云推送消息地址
    url: https://fc-mp-8aebd649-838c-4859-a7f9-2df57bc08f83.next.bspapp.com/test